
Redmine - Defect #14362

Spent Time report sorting on custom fields causes error

2013-06-26 18:00 - Robert Barnebeck

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.1

Description

Since the last version of Redmine it is possible to add custom fields of a Log Time entry in the Spent Time report, which is very cool

by the way :-). If I want to sort by this custom field, then it causes an "Internal Error". Here the URL, which is called by the sorting

Link:

https://redmine.tritum.de/projects/syltiges/time_entries?c[]=project&c[]=spent_on&c[]=user&c[]=activity&c[]=issue&c[]=comments&c[]

=hours&c[]=cf_3&f[]=spent_on&f[]=&op[spent_on]=*&sort=cf_3%2Chours%2Cspent_on%3Adesc&utf8=%E2%9C%93

Related issues:

Has duplicate Redmine - Defect #14366: Spent Time report sorting on custom fi... Closed

History

#1 - 2013-06-28 12:44 - Robert Barnebeck

- Status changed from New to Resolved

#2 - 2013-06-30 05:16 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2013-06-30 05:19 - Toshi MARUYAMA

- Resolution changed from Invalid to Duplicate

#4 - 2013-06-30 05:19 - Toshi MARUYAMA

- Has duplicate Defect #14366: Spent Time report sorting on custom fields causes error added
